/* 字體 */

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&family=Noto+Serif+TC:wght@200;300;400;500;600;700;900&display=swap");

@font-face {
    font-family: "Futura-Std-Light-Oblique";
    src: url(../fonts/Futura-Std-Light-Oblique.otf);
}

@font-face {
    font-family: "Dolce-Vita-Light";
    src: url(../fonts/Dolce-Vita-Light.ttf.woff);
}


@font-face {
    font-family: "Futura-Std-Book";
    src: url(../fonts/Futura-Std-Book.otf);
}

@font-face {
    font-family: "Futura-Std-Light";
    src: url(../fonts/Futura-Std-Light.otf);
}

@font-face {
    font-family: "Futura-Std-Medium";
    src: url(../fonts/Futura-Std-Medium.OTF);
}

@font-face {
    font-family: "GOTHICB";
    src: url(../fonts/GOTHICB.TTF);
}

.Futura-Std-Light-Oblique {
    font-family: "Futura-Std-Light-Oblique";
}

.Futura-Std-Book {
    font-family: "Futura-Std-Book";
}

.Futura-Std-Light {
    font-family: "Futura-Std-Light";
}

.Futura-Std-Medium {
    font-family: "Futura-Std-Medium";
}
.Dolce-Vita-Light{
    font-family: "Dolce-Vita-Light";
}
.GOTHICB {
    font-family: "GOTHICB";
    font-weight: normal;
}



[data-aos="opacity-down"] {
    opacity: 1;
    clip-path: inset(100% 0 0% 0);
    /* 初始状态下完全隐藏 */
}

[data-aos="opacity-up"].aos-animate {
    opacity: 1;
    clip-path: inset(0 0 0 0);
    /* 显示全部图片 */
}

[data-aos="opacity-up"] {
    opacity: 1;
    clip-path: inset(0% 0 100% 0);
    /* 初始状态下完全隐藏 */
}

[data-aos="opacity-down"].aos-animate {
    opacity: 1;
    clip-path: inset(0 0 0 0);
    /* 显示全部图片 */
}

[data-aos="opacity-left"] {
    opacity: 1;
    clip-path: inset(0% 100% 0 0);
    /* 初始状态下完全隐藏 */
}

[data-aos="opacity-left"].aos-animate {
    opacity: 1;
    clip-path: inset(0 0 0 0);
    /* 显示全部图片 */
}

[data-aos="opacity-right"] {
    opacity: 1;
    clip-path: inset(0% 0 0 100%);
    /* 初始状态下完全隐藏 */
}

[data-aos="opacity-right"].aos-animate {
    opacity: 1;
    clip-path: inset(0 0 0 0);
    /* 显示全部图片 */
}


@keyframes custome-up-down {
    0% {
        transform: translateY(50%);
        /* opacity: 0; */
    }

    60% {
        transform: translateY(-10%);
        opacity: 1;
    }

    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

.opacity {
    animation: opacity 2s ease 0s forwards;

}

@keyframes opacity-left {

    from {
        opacity: 0;
        clip-path: inset(0% 100% 0 0);
    }

    to {
        opacity: 1;
        clip-path: inset(0 0 0 0);
    }
}

.opacity-left {
    animation: opacity-left 2s ease 0s forwards;
    animation-delay: 1s;
}

:root {}

body,
html {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    --vw-base: calc(100vw / 1920);
    scroll-behavior: smooth;
    display: flex;
    flex-direction: column;
    background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none;
}

button,
input,
textarea,
select,
option {
    margin: 0;
    padding: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    border-radius: 0;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}




/*footer-nav*/
.footer-nav {
    width: 4vw;
    position: fixed;
    height: auto;
    top: auto;
    left: auto;
    right: 1.65vw;
    bottom: 18vw;
    z-index: 998;
    box-sizing: border-box;
    display: none;
}
.footer-li {
    width: 4vw;
    height: 3vw;
    position: absolute;
    right: 0vw;
    top: 0vw;
}
.footer-nav:after{
    content: "";
    clear: both;
    display: block;
}
.footer-nav-li {
    width: 100%;
    position: relative;
    margin: 0vw auto;
    float: left;
}
.icon {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0.5vw 0.8vw;
}


.opacity1 {
    opacity: 1;
    transition: all 0.3s linear;
}



.sw-control {
    /* position: absolute;
    top: calc(-80* var(--vw-base)); */
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
}

.sw-prev-in {
    position: relative;
    width: 2.5vw !important;
    height: 5vw !important;
    background-image: url(../img/arrow-l.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;

}

.sw-next-in {
    position: relative;
    width: 2.5vw !important;
    height: 5vw !important;
    background-image: url(../img/arrow-r.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
}

.swiper-pagination {
    position: relative;
    width: auto !important;
    top: 0 !important;
    bottom: 0 !important;
    margin: 0 3vw;
}

.swiper-pagination-bullet {
    background-color: #9c9c94 !important;
}

.swiper-pagination-bullet-active {
    background-color: #DAD2CB !important;
}

.sw-prev {
    position: absolute;
    width: 1.3vw !important;
    height: 2.4vw !important;
    left: 2.3vw;
    top: calc(50% - 2vw);
    margin: 0;
    z-index: 990 !important;
    background-image: url(../img/ar-l.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
    transition: all 0.3s ease;
    filter: drop-shadow(2px 2px 10px rgba(0, 0, 0, 0.8));
}

.sw-next {
    position: absolute;
    width: 1.3vw !important;
    height: 2.4vw !important;
    right: 2.3vw;
    top: calc(50% - 2vw);
    margin: 0;
    z-index: 990 !important;
    background-image: url(../img/ar-r.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    overflow: hidden;
    transition: all 0.3s ease;
    filter: drop-shadow(2px 2px 10px rgba(0, 0, 0, 0.8));
}

.swiper .sw-pic {
    overflow: hidden;
}

.swiper .sw-pic img {
    transition: transform 6s ease;
}



.chg-pic {
    overflow: hidden;
}

.chg-pic img {
    filter: brightness(1);
    transform: scale(1.2);
    transition: all 5s ease;
}

.active-bg {
    opacity: 1;
    transform: scale(1) !important;
    filter: brightness(1) !important;
}



.container {
    width: 100%;
    height: auto;
    position: relative;
}



.main1 {
    position: relative;
    width: 100%;
    height: calc(950* var(--vw-base));
    overflow: hidden;
}
.main1-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.main1-bg img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.main1-icon{
    width: 53.5vw;
    position: absolute;
    left: 38.5vw;
    top: 5.8vw;
}

.main1-man{
    width: 34.5vw;
    position: absolute;
    left: 48vw;
    top: 18.9vw;
}
.main1-icon img , .main1-man img{
    width: 100%;
    object-fit: cover;
}
.main1-logo{
    width: 6.2vw;
    position: absolute;
    left: 19vw;
    top: 12.2vw;
    z-index: 2;
}
/*
.main1-logo .be{
    z-index: 1;
}
.main1-logo .af{
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    animation: bg1_logo_ani 3s infinite linear;
}
@keyframes bg1_logo_ani {
      0% {
        clip-path: polygon(-50% 0%, -25% 0%, -50% 100%, -75% 100%);
    }

    100% {
        clip-path: polygon(125% 0%, 150% 0%, 125% 100%, 100% 100%);
    }
}*/

.main1-logo img {
    width: 100%;
    object-fit: contain;
}

.main1-txt {
    width: 33vw;
    position: absolute;
    left: 5.3vw;
    bottom: 11vw;
}
.main1 .txt1 , .main1 .txt2  ,.main1 .txt3 {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    
}
.main1 .txt1 img,
.main1 .txt2 img,
.main1 .txt3 img {
    object-fit: contain;
}





.t1 {
    color: #fff;
    font-size: calc(32 * var(--vw-base));
    font-family: 'Noto Sans JP';
    line-height: calc(40 * var(--vw-base));
    letter-spacing: 0.07em;
    font-weight: normal;
    margin-bottom: 0vw;
}
.t2 {
    color: #fff;
    font-size: calc(28 * var(--vw-base));
    font-family: "Dolce Vita Light";
    font-weight: 100;
    line-height: calc(35 * var(--vw-base));
    letter-spacing: 0.1em;
    position: relative;
    margin-bottom: 2vw;

}
.t2::after {
    content: "";
    width: 0vw;
    height: 1px;
    position: absolute;
    left: -1vw;
    bottom: -1vw;
    background-color: #e8ba4e;
    animation: line_ani 1.5s linear;
    animation-fill-mode: forwards;
    animation-delay: 2s;
}
@keyframes line_ani {
    0% {
        width: 0vw;
    }
    100% {
        width: 2.2vw;
    }
}
.t3 {
    color: #fff;
    font-size: calc(22 * var(--vw-base));
    font-family: 'Noto Sans JP';
    font-weight: normal;
    line-height: calc(35 * var(--vw-base));
    letter-spacing: 0.1vw;
    text-align: justify;
}
.pic-txt {
    position: absolute;
    bottom: calc(20 * var(--vw-base));
    right: calc(40 * var(--vw-base));
    color: #fff;
    font-size: calc(18 * var(--vw-base));
    font-family: 'Noto Sans JP';
    font-weight: 300;
    letter-spacing: 0.05em;
    line-height: calc(30 * var(--vw-base));
    z-index: 10;
    text-shadow: #000000 0px 0px 2px;
}





.main2 {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.main2-txt {
    width: 35vw;
    /* height: 30vw; */
    position: absolute;
    left: 7vw;
    top: 34vw;
    z-index: 1;
}
.main2-swiper {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.main2 .sw-pic {
    width: 100%;
    height: calc(950*var(--vw-base));
    overflow: hidden;
}




.main3 {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.main3-txt {
    width: 35vw;
    position: absolute;
    left:7vw;
    top: 6vw;
    z-index: 1;
}
.main3-swiper {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;

}
.main3 .sw-pic {
    width: 100%;
    height: calc(950*var(--vw-base));
    overflow: hidden;
}




.main4 {
    position: relative;
    width: 100%;
    overflow: hidden;
    background-color: #fff;
}
.main4-txt-cent{
    width: 100vw;
    position: relative;
    background-color: #fff;
}
.main4-txt {
    width: 40vw;
    position: absolute;
    left: 7vw;
    top: 18vw;
}
.main4-swiper {
    position: relative;
    width: 58.7vw;
    height: 100%;
    overflow: hidden;
    float: right;
}
.main4 .sw-pic {
    width: 100%;
    height: calc(950*var(--vw-base));
    overflow: hidden;
}
.main4-txt .t1 {
    color: #000;
}
.main4-txt .t2 {
    color: #000;
}
.main4-txt .t3 {
    color: #000;
    letter-spacing: 0.1vw;
    text-align: left;
}





.main5 {
    position: relative;
    width: 100%;
    height: calc(950*var(--vw-base));
    overflow: hidden;
    /*margin-top: -1px;*/
}
.main5-pic{width: 100%;height: 100%;position: relative;}
.main5-yellow{
    position: absolute;
    width: 58.7vw;
    height: 100%;
    top: 0;
    right: 0;
    background-color: #e8b94d;
}
.main5-chapay{
    width: 34.8vw;
    position: absolute;
    right: 10.85vw;
    top: 8.7vw;
    z-index: 2;
}
.main5-chapay img {
    width: 100%;
    object-fit: contain;
}


.main5-txt {
    width: 40vw;
    position: absolute;
    left: 7vw;
    top: 18vw;
}
.main5-txt .t1 {
    color: #000;
}
.main5-txt .t2 {
    color: #000;
}
.main5-txt .t3 {
    color: #000;
}
.main5 .main5-line-txt-top{
    width: 40vw;
    text-align: center;
    position: absolute;
    top: 2.5vw;
    left: 49.65vw;
    color: #fff;
    font-size: calc(28 * var(--vw-base));
    font-family: 'Futura-Std-Light';
    font-weight: 100;
    line-height: calc(55 * var(--vw-base));
    letter-spacing: 0.35vw;
    opacity: 0.5;
}
.main5 .main5-line-txt-mid{
    width: 40vw;
    height: 3vw;
    text-align: center;
    position: absolute;
    top: 4.7vw;
    left: 49vw;
    color: #000;
    font-size: calc(32 * var(--vw-base));
    font-family: 'Noto Sans JP';
    font-weight: normal;
    line-height: 3vw;
    letter-spacing: 0.15vw;
}

.main5 .main5-line-txt-bt{
    width: 40vw;
    height: 3vw;
    text-align: center;
    position: absolute;
    top: 45.4vw;
    left: 50vw;
    color: #fff;
    font-size: calc(22 * var(--vw-base));
    font-family: 'Noto Sans JP';
    font-weight: 300;
    line-height: 3vw;
    letter-spacing: 1.73vw;
}





.main6 {
    position: absolute;
    width: 100%;
    height: calc(1600*var(--vw-base));
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
    /*background-image: url("../img/bg6.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;*/
    background-color: transparent;
}
.fixedbg{
    width: 100%;
    height: 145vh;
    background-image: url(../img/bg6.jpg);
    background-repeat: no-repeat;
    background-position: 50% 100%;
    background-size: cover;
    background-attachment: fixed;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: -1;
}
.logo-w {
    width: 12vw;
    position: relative;
    margin: 8vw auto 3vw auto;
}
.logo-w .be{
    z-index: 1;
}
.logo-w .af{
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    animation: bg6_logo_ani 1.5s infinite linear;
    opacity: 0;
}
@keyframes bg6_logo_ani {
  0%{ opacity: 0;}
  50%{ opacity: 1;}
  100%{ opacity: 0;}
}

.logo-w img{
    width: 100%;
    object-fit: contain;
}
.main6-txt {
    width: 50vw;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
.main6-txt .t1{
    font-size: calc(26 * var(--vw-base));
    font-weight: 300;
}
.main6-txt .t3{
    text-align: center;
    font-weight: 300;
    line-height: 2vw;
}

.main6-txt .t3.tel{
    line-height: 3.5vw;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    cursor:pointer;    
    align-items:left;
    justify-content:left;
    letter-spacing: 0.15vw;

}
.main6-txt .t3.line{
    border-top: 1px solid #fff;
    letter-spacing: 0.1vw;
    border-bottom: 1px solid #fff;
    line-height: 3.5vw;
    text-align: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    cursor: pointer;
    align-items: left;
    justify-content: left;
    letter-spacing: 0.15vw;

}
.main6-txt .t2::after {
    content: "";
    width: 0vw;
    height: 1px;
    position: absolute;
    left: 23.8vw;
    bottom: -1vw;
    background-color: #e8ba4e;
    animation: line_ani2 1.5s linear;
    animation-fill-mode: forwards;
    animation-delay: 2s;
}
@keyframes line_ani2 {
    0% {
        width: 0vw;
    }
    100% {
        width: 2.4vw;
    }
}


.infobox{
    width: calc(840 * var(--vw-base));
    position: relative;
    margin: 5vw auto 0 auto;
    overflow: hidden;
}
.logo-y {
    width: 13vw;
    float: left;
    margin: 1.9vw 0 0 0;
}
.logo-y img{
    width: 100%;
    object-fit: contain;
}

.infobox .main6-txt2 {
    width: 28.75vw;
    margin: 0 0 0 2vw;
    float: left;
    text-align: left;
}
.icon-label-tel  {
    width: 1.8vw;
    height: 1.8vw;
    display: inline-block;
    margin-top: 0.8vw;
    margin-right: 0.5vw;
}
.icon-label-loc {
    width: 1.7vw;
    height: 1.7vw;
    display: inline-block;
    margin-top: 0.8vw;
    margin-right: 0.5vw;
}
.icon-label-tel img , .icon-label-loc img{
    width: 100%;
    object-fit: contain;
}


.form1 {
    position: relative;
    width: calc(840 * var(--vw-base));
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    font-family: 'Noto Sans JP';
}
.form-title {
    color: #fff;
    font-size: calc(32 * var(--vw-base));
    font-family: 'Noto Sans JP';
    font-weight: 300;
    line-height: calc(40 * var(--vw-base));
    letter-spacing: 0.1em;
    text-align: center;
    margin-top: 5vw;
}
.form-table {
    position: relative;
    margin-top: calc(40*var(--vw-base));
    overflow: hidden;
}
.input {
    width: 100%;
    position: relative;
    height: calc(50 * var(--vw-base));
    line-height: calc(50 * var(--vw-base));
    box-sizing: border-box;
    padding: 0;
    display: flex;
    justify-content: start;
    box-sizing: border-box;
    border: none;
    font-size: calc(22 * var(--vw-base));
    font-family: 'Noto Sans JP' !important;
    color: #fff;
    margin-bottom: 2.5vw;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-text-fill-color: #000;
    -webkit-box-shadow: 0 0 0px 1000px transparent inset;
    /*淡淡的白*/
    transition: background-color 5000s ease-in-out 0s;
    /*透明*/
}

*:focus {
    outline: none;
}

form input{
    border: none;
    background-color: #fff;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-appearance: none;
    width: 100%;
    color: #000;
    font-size: calc(22*var(--vw-base));
    padding: 0 1vw !important;;
    font-weight: 300;
}

form select {
    position: relative;
    width: 60%;
    color: #aeaeae;
    border: none;
    background-color: #fff;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-appearance: none;
    font-weight: 300;
}
form input::placeholder {
     background-color:rgb(0, 0, 0,0) !important;
     background-image:none !important;
     color: #aeaeae !important;
     font-size: calc(22*var(--vw-base)) !important;
     padding: 0 0vw !important;
     font-weight: 300;
}

.dropdown-dark {
  background: #fff;
  border-color: #fff;
  text-align: left;
  width: 100%;
  text-align: center;

}

.dropdown-dark:before {
  border-bottom-color: #fff;
}

.dropdown-dark:after {
  border-top-color: #fff;
}

.dropdown-dark .dropdown-select {
    color: #aeaeae;
    width: 100%;
    background: #fff;
    font-size: calc(22 * var(--vw-base)) !important;
    padding: 0 1vw !important;
    text-align: left;
    line-height: calc(50 * var(--vw-base));
}

.dropdown-dark .dropdown-select:focus {
  color: #000;
}

.dropdown-dark .dropdown-select > option {
    background: #fff;
    font-size: calc(21*var(--vw-base)) !important;
    text-align: left;
    line-height: calc(50*var(--vw-base));
    color: #aeaeae ;
}


option:hover,
option:focus,
option:active,
option:checked {
  color: #000 !important;
}


.check-item {
    width: 60%;
    position: relative;
    margin-top: calc(0 * var(--vw-base));
    display: flex;
    color: #fff;
    font-size: calc(22 * var(--vw-base));
    line-height: calc(50 * var(--vw-base));
    letter-spacing: 0em;
    text-align: left;
    font-family: 'Noto Sans JP';
    font-weight: 300;
    cursor: pointer;
    float: left;
}
.check-label {
    white-space: nowrap;
    float: left;
    padding: 0;
    margin-left: -0.5vw;
}
.check-item label input {
    position: relative;
    top: calc(-3 * var(--vw-base));
    width: calc(20 * var(--vw-base));
    height: calc(20 * var(--vw-base));
    margin: 0% -2% -2.5% 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    background: url(../img/check.png) no-repeat top center;
    background-size: calc(20 * var(--vw-base)) calc(20 * var(--vw-base));
    border: none;
}
.check-item label input:checked {
    background: url("../img/checked.png") no-repeat top center;
    background-size: calc(20*var(--vw-base)) calc(20*var(--vw-base));
}
.agreeBtn {
    float: left;
}
.openTxtBtn {
    border-bottom: 1px solid #fff;

}


form button,
#submitbtn {
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    border-radius: 0;
    width: 36%;
    height: calc(50 * var(--vw-base));
    background-color: transparent;
    color: #000;
    font-size: calc(22 * var(--vw-base));
    font-family: 'Noto Sans JP';
    font-weight: 400;
    line-height: calc(50 * var(--vw-base));
    border: none;
    transition: all 0.4s ease, color 0.4s ease;
    background-color: #e8ba4e;
    border-radius: 0;
    text-align: center;
    float: right;
    letter-spacing: 0.1vw;
    cursor: pointer;
}



/*同意書照片預覽*/

.black {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 11111;
    font-family: 'Noto Sans JP';
}

.closeBtn {
    width: 30px;
    position: absolute;
    right: 5%;
    top: 4%;
    cursor: pointer;
}

.infoWrap {
    width: 100%;
    margin: 0 auto;
    max-width: 65%;
    position: relative;
    height: 100vh;
    overflow: auto;
}

.infoWrap ul {
    list-style: none;
    font-size: calc(22 * var(--vw-base));
    padding-inline-start: 2.5vw;
    line-height: calc(38 * var(--vw-base));
}

.infoWrap ul>li>ul {
    list-style: none;
    font-size: calc(22 * var(--vw-base));
    padding-inline-start: 1vw;
}

.li1::before {
    content: "一、";
    position: absolute;
    left: 0vw;
}

.li2::before {
    content: "二、";
    position: absolute;
    left: 0vw;
}

.li3::before {
    content: "三、";
    position: absolute;
    left: 0vw;
}

.li4::before {
    content: "四、";
    position: absolute;
    left: 0vw;
}

.li5::before {
    content: "五、";
    position: absolute;
    left: 0vw;
}

.li1-li::before {
    content: "（１）";
    position: absolute;
    left: 0vw;
}

.li2-li::before {
    content: "（２）";
    position: absolute;
    left: 0vw;
}

.li3-li::before {
    content: "（３）";
    position: absolute;
    left: 0vw;
}

.li4-li::before {
    content: "（４）";
    position: absolute;
    left: 0vw;
}

.infoBox {
    width: 100%;
    height: calc(100% - 15vw);
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    overflow-y: auto;
    color: #fff;
    text-align: left;
}

.infoBox h3 {
    font-size: calc(28 * var(--vw-base));
    line-height: calc(38 * var(--vw-base));
    margin-bottom: 1vw;
    text-align: center;
}

.infoBox h4 {
    font-size: calc(22 * var(--vw-base));
    line-height: calc(38 * var(--vw-base));
    margin: 1vw 0;
}

.infoBox h5 {
    font-size: calc(22 * var(--vw-base));
    line-height: calc(38 * var(--vw-base));
    margin-bottom: 1vw;
}

.infoBox p {
    font-size: calc(22 * var(--vw-base));
    line-height: calc(38 * var(--vw-base));
}
